Bug 1114605 - owncloud: undisclosed security issue in owncloud-6.0.3
owncloud: undisclosed security issue in owncloud-6.0.3
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20140623,repor...
: Security
Depends On: 1114606
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-30 09:21 EDT by Vasyl Kaigorodov
Modified: 2015-02-04 07:10 EST (History)
1 user (show)

See Also:
Fixed In Version: owncloud 6.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasyl Kaigorodov 2014-06-30 09:21:56 EDT
Upstream released owncloud version 6.0.4 with a security fix [1].
The details are unknown at this moment, as per the Changelog details will be disclosed on Jul 7th 2014.

[1]: http://owncloud.org/releases/Changelog
Comment 1 Vasyl Kaigorodov 2014-06-30 09:22:23 EDT
Created owncloud tracking bugs for this issue:

Affects: fedora-20 [bug 1114606]
Comment 2 Fedora Update System 2014-07-08 22:31:39 EDT
owncloud-6.0.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.